/** Header **/

header ul, header li {
  margin: 0px;
  list-style: none;
}
footer ul, footer li {
  margin: 0px;
  list-style: none;
}

header {
  height: 135px;
  line-height: 48px;
  background-color: #fff;
  padding-bottom: 1px;
  border-bottom: 4px solid #eee;
}
header .wrapper {
  position: relative;
  height: 140px;  
}
header nav {
  padding-left: 0;
  padding-top:90px;
  width: 100%;
  float:left;
}
header nav li {
  float: left;
}
header nav li a {
  color:#000;
  display: block;
  padding: 0px 20px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  line-height: 49px;
  font-family:'SegoePro-Light', arial, sans-serif;
}
header nav li a:first-child {
  padding-left:0  
}
header nav li a:visited {
  color: #000
}
header nav li a:hover {
  color: #000;
}
header nav a {
  color: #000;
}
header nav li a.activecat {
  color: #124191;
}
header .sub_menu {
  float:left;
  color:#fff; 
  height: 48px;
} 
header .sub_menu nav a {
  color: #124191 !important;
  font-weight:normal !important;
  font-size: 12px;
}
.search_block_header{
  width: 400px;
  float: right;
  margin-top:-40px;
}
.search_block_header form { 
  height: 25px;
  line-height: 25px;
  border: 1px solid #d2d2d2;
}
.search_block_header input[type="text"]{
  width: 385px;
  background-color: transparent;
  margin-right: -20px;
  color: #333;
  font-size: 12px;
  padding:0 5px;
  height:25px;
  border:none;
  line-height:35px;
  float:left; 
}
.search_block_header input[type="submit"]{
  background-image: url('../images/sprite_general_2.png');
  background-position: -45px -7px; 
  position: relative;
  right: 5px;
  width: 20px;
  height: 20px;
  border: none;
}
.header_followus {
  float:right;
  color: #666666;
  position: absolute;
  /*right: 305px;*/
  right:0px;
  margin-top: 14px; 
}
.header_followus p {
  margin: -12px 0px 0px 0px;
  float: left;
  font-size: 11px;
  font-weight: 400;
  color:#000;
}
.header_followus ul{
  float: left;
  padding-left: 15px;
}
.header_followus ul li{
  float: left;
  height: 38px;
  width:18px;
}
.header_followus .feed a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/sprite_general_2.png');
  background-position: -259px -9px;
  margin-top:5px;
}
.header_followus .twitter a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/sprite_general_2.png');
  background-position: -239px -9px;
  margin-top:5px;
  margin-right: 10px
}

.header_followus .facebook a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/fb-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .youtube a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/youtube-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .vk a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/vk-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}


.header_followus .sina a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/sina-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .qq a,
.header_followus .qzone a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/qq-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .renren a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/renren-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .kaixin a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/kaixin-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.header_followus .youku a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/yk-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}


.header_followus .wechat a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/wechat-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}


.header_followus .instagram a {
  display: block;
  width: 14px;
  height:14px;
  background-image: url('../images/instagram-icon.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top:5px;
  margin-right: 10px;
}

.error404 .header_followus{
  display: none;
}
body.author .header_followus{
  display: none;
}
.mmenu{
  display:none;
}
.mobile-submenu-children, .mobile-submenu-children {
  display:none!important;
}


/** FOOTER **/

footer {
  background-color: #e1e1e1;
  min-height: 470px;
  height: 100%;
  bottom: 0px;
  position: relative;
  display: block;
  padding-top: 20px;
}
footer .navigation  {
  width: 80%;
  margin:0 auto;
  position: relative;
  display: block;
}
footer .navigation h3 {
  font-family: 'SegoePro-Regular', arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  height:30px;
  margin-bottom: 5px;
  margin-top:10px;
  color: #404040;
  position: relative;
  display: inline-block;
}
footer .navigation .menu-area {
  position: relative;
  display: block;
  width: 31.3%;
  float: left;
  margin-right: 2%;
}
footer .navigation .menu-area.last {
  width: 33.3%;
  margin-right: 0%;
}
footer .navigation ul {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}
footer .navigation li {
  line-height: 22px;
  position: relative;
  display: block;
  margin-bottom: 5px;
}
footer .navigation li a {
  text-decoration: none;
  font-size: 15px;
  color: #666
}
footer li a:visited {
  color: #666 !important; 
}
.subfooter {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  height: 85px;
}
.subfooter .footer-menu {
  width:60%;
  float:left;
  padding-left:2.7%;
}
.subfooter .footer-menu ul li {
  float:left ;
  margin-right: 20px;
  padding-right: 20px;
}
.subfooter .footer-menu ul li a {
  font-size: 13px;
  text-decoration: none;
  color: #666
}
.subfooter .footer-copyright {
  background-color: #e1e1e1;
  float: right;
  width: 40%;
  position: relative;
}
footer .copy_logo {
  background-repeat: no-repeat;
  background-image: url("../images/MSFT_logo_footer.png");
  width:85px;
  height: 18px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  right:30px;
  top:0px;
}
footer .copy_logo span {
  display: none;
}
footer .copy {
  font-size:14px;
  position: absolute;
  top:20px;
  right:30px;
}

.homelinkquote {
  display: block;
  width: 90px;
  height: 65px;
  position: absolute;
  font-family: 'SegoePro-Light';
  font-weight: bold;
  color: #000;
  text-decoration: none;
  font-size: 36px;
  line-height: 97px;
  padding-left: 50px;
  letter-spacing: -1px;
  background-image: url('../images/new_logo.png');
  background-position: top left;
  background-repeat: no-repeat;
  top: 28px;
  left: 0px;
  width: auto;
  z-index: 0;
}
.homelinkquote:hover {
  color: #000;
}
.pagebottom .homelinkquote {
  right: 0px;
  bottom: 48px;
}

/* Bug fixes  23-11-14 */

.language-wrapper .languageraw {
display: none;  
}

.mmenu_wrapper {
  display: none;
}

.subfooter .footer-menu .languagemenulink2 ul {
background: gray;
padding: 5px;
position: absolute;
bottom:75px;
z-index: 20;
}

.subfooter .footer-menu .languagemenulink2 ul li {
float: none;
margin: 5px 0;
padding: 0 15px 0 0;
}

.subfooter .footer-menu .languagemenulink2 ul li a {
display: block;
color: #fff !important;
}



/** DISCLAIMER **/

#cookie-notification{ 
  background: #386eaa;
  display:none;
  position: relative;
}
#cookie-notification .wrapper {
  padding: 0.5em 0;
  position: relative;
}
#cookie-notification p {
  font-size: .65em;
  line-height: 1.37;
  -webkit-font-smoothing:antialiased;
  color: #fff;
  padding: .5em 0;
}
#cookie-notification a {
  color:#77b8ce;
}
#cookie-notification a:hover {
  color:#77b8ce;
}
#cookie-notification .close {
  position: absolute;
  top: .75em;
  right: .75em;
  width: 25px;
  height: 25px;
  text-indent: -999em;
  background-image: url(../images/sprite_general_2.png);
  background-position: -8px -9px;
  cursor: pointer;
}








/*************************************************************************/
/*******************  MEDIA QUERIES   ************************************/
/*************************************************************************/






@media screen and (max-width:1264px){

  .secondary-nav ul li{
    margin:0px 10px;
  }
  footer .navigation  {
    width: 95%;
  }
  footer .navigation .menu-area {
    float: left;    
  }
  footer .navigation .menu-area.last {
  }

  footer .copy_logo {
    right:30px;
    top:0px; 
  }

}







@media screen and (max-width:960px){

  .search_block_header  {
    height: 25px;
    line-height: 25px;
    width:200px;
    float: right;
    display: block;
    line-height: 24px;
    margin-right:5px;
  }
  .search_block_header form {
    height: 25px;
    line-height: 25px;
    border: 1px solid #d2d2d2
  }
  .search_block_header input[type="text"]{
    position: relative;
    height: 25px;
    width:150px;
    margin-right: 6px;
    color: #333;
    line-height: 25px;
    vertical-align:top;
    border: none;
    font-size: 12px 
  }
  .search_block_header input[type="submit"] {
    border: none;
    height: 20px;
    position: relative;
    right: -5px;
    width: 20px;
  }
  header nav li a {
    display: block;
    padding: 0px 10px;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
  }
  footer {
    background-color: #e1e1e1;
  }
  footer .copy {
    top:40px;
  }
  header .wrapper {
    position: relative;
    background-position: center left;
    background-repeat: no-repeat;
    height: 130px;
    position: relative;
    top: -10px
  }
  header nav {
    padding-top: 90px;
  }
  .header_followus {
    float:right;
    color: #666666;
    position: absolute;
    right: 0px;
  }
  footer .navigation .menu-area {    
  }
  footer .navigation .menu-area h3 {
    font-size:15px;  
  }
  footer .navigation .menu-area li a {
    font-size: 12px
  }
  footer .copy {
    font-size:12px  
  }
  .subfooter .footer-menu li a {
    font-size: 12px;  
  }
  footer .navigation .menu-area.last {
  }
  .subfooter .footer-copyright {
    background-color: #e1e1e1;
    width:35%
  }  
  footer .copy_logo {
    top:25px; 
  }

}






@media screen and (max-width:820px){

  .subfooter .footer-menu {
    width:100%;
    height: 100%;
    float:left;
  }
  .subfooter .footer-menu ul li {
    float:left ;
    margin-right: 20px;
  }
  .subfooter .footer-menu ul li a {
    font-size: 13px;
    text-decoration: none;
    color: #666
  }
  .subfooter .footer-copyright {
    float: right;
    width: 100%;
    position: relative;
  }
  footer .copy_logo {
    top:25px; 
  }
  footer .navigation ul {
    padding-top: 0px;
  }

}







@media screen and (max-width:706px){
      
  #cookie-notification .long {
    display: none;
  }
  #cookie-notification .short {
    display: block!important;
  }
  footer .navigation .menu-area {
    float: left;
    width: 100%;
  }
  footer .navigation .menu-area.last {
    width: 100%;
  }
  .hide_header_nav{
    display: none;
  }
  header nav {
    padding-top: 20px;
    height: 100px;
  }
  footer {
    background-color: #e1e1e1;
    line-height: 28px;
  }
  .subfooter .footer-menu {
    width: 100%;
    background: #e1e1e1;
  }
  .subfooter .footer-copyright {
    width:100%;
    background: #e1e1e1;
    min-height: 80px;
  }
  
  .mmenu_wrapper{
    display: block;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    position: relative;
    z-index: 100;
  }
  .mmenu_wrapper {
    background-position: 15px 15px;
    background-repeat: no-repeat;
    height: 110px;
    position: relative;
  }

  .mmenu_wrapper .homelinkquote {
    font-size: 30px;
    left: 50px;
  }
  
  .mm-logo {
    display: block;
    width:248px;
    height:76px;
    float:left;
  }
  .mmenu{
    position: relative;
    display: block;
    float:right;
    text-align: right;
    margin-right: 0px;
    width:100%;
  }
  .mmenu li{
    display: none;
  }
  .mmenu li.mmenuHeader {
    display: block;
    height:0;
  }
  .mmenu li.mmenuHeader a{
    display:block;
    float:right;
    background-repeat: no-repeat;
    background-position: right center;
    text-decoration: none;
    font-size: 14px;
    color: white;
    font-weight: bold;
    width:25px;
    margin:0px 0px 0px 0px;
    background-color: #124191;
    padding-right:40px;
  }
  .mmenuShow li.mmenuHeader a{
    display:none;
    float:left;
    background-color: #124191;
    background-repeat: no-repeat;
    background-position: right center;
    text-decoration: none;
    font-size: 14px;
    color: white;
    font-weight: bold;
    margin:0px 0px 0px 0px;
    width:25px;
    padding-right:40px;
  }
  .mmenu li.mmenuHeader a.menu-toggle-active, .mmenu li.mmenuHeader a.menu-toggle-active:hover{
    background-image: url('../images/sprite_general_2.png');
    display:block!important;
    background-position:-311px -6px;
    background-color: #386eaa;
    margin:15px 15px 0 0;
    height:21px;
    width: 22px;
    padding:0;
    float: right;
    cursor:pointer;
  }
  .mmenuShow li.mmenuHeader a.menu-toggle-active, .mmenuShow li.mmenuHeader a.menu-toggle-active:hover{
    background-image: url('../images/sprite_general_2.png');
    background-position:-343px -6px;
    background-color: transparent;
    display:block!important;
    margin:15px 15px 0 0;
    height:21px;
    width: 22px;
    padding:0;
    float:right;
    cursor:pointer;
  }
  .mmenuShow li .activecat {
    background-image: url('../images/arrow_menu.png') !important;
    background-position:left center;
    background-repeat: no-repeat;
  }
  .mobile-submenu-children {
    display:none!important;
  }
  .mobile-submenu-children-show {
    display:block!important;
  }
  .mobile-submenu-children-show li {
    text-align:left;
  }
  .mobile-submenu-children-show a {
    background-color: #0e2e78!important;
    clear:both;
    width:100%;
    font-weight:normal!important;
    font-size:.7em!important;
    padding-left:20px!important;
  }
  .mmenuShow li a.toggle-children {
    display:block !important;
    background-image: url('../images/site_navigation_section_opened.png');
    background-position: center center;
    background-repeat: no-repeat;
    /*background-color: #133784;*/
    height:48px;
    width:49px;
    margin:0;
    padding:0;
    float:right;
    clear: right;
  }
  .mmenuShow li a.toggle-children-swap {
    background-image: url('../images/site_navigation_section_closed.png');
  }
  .mmenuShow{
    display: block;
    float:right;
    text-align: right;
  }
  .mmenuShow li{
    background-color: #386eaa;
    height:48px;
    display: block;
  }
  .mmenuShow li.mmenuSearch{
    width:100%;
    padding:0;
    margin:0;
    padding:10px 0 15px 0;
    border-top:1px solid #2d7faf
  }
  .mmenuShow li.mmenuSearch input[type="text"]{
    margin:15px;
    padding: 9px 0;
    width:85%;
    margin: 5px 0;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    outline: none;
    text-indent: 5px;
    background: #386eaa;
    border:1px solid white;
  }
  .mmenuShow li.mmenuSearch  input[type="submit"]{
    background-image: url('../images/sprite_general_2.png');
    background-position:-284px -6px;
    background-repeat: no-repeat;
    background-color: transparent;
    position: relative;
    left: -30px;
    top: 4px;
    width: 20px;
    height: 20px;
    border: none;
    outline: none;
    margin-right: 20px;
  }
  .mmenuShow li a {
    text-decoration: none;
    text-align: left;
    display: block;
    width:80%;
    height:100%;
    float:left;
    font-size: 1.2 rem;
    color: white;
    font-weight: 400;
    margin:0px 0px 0px 0px;
    background-color: #386eaa;
    padding-left:15px;
  }
  .mmenuShow li a:hover{
  }
  .mmenu li.mmenuHeader a:hover{
  }
  .mmenuShow .mmenuHeader a:hover, active{
    color: #89a0c8
  }
  .secondary-nav ul li{
    margin:-10px 10px 0px;
    width:33%;
    height: 40px; 
  }
  .secondary-nav ul li:nth-child(2){
    clear:left; 
  }
  .secondary-nav li.footer_logo{
    margin:8px 20px 0px -22px; 
  }
  
  
  .footer_block_copyright{
    float: left;
    font-size: 13px;
    margin-top: 0px;
    padding-left: 10px;
  }
  .header_followus {
    right:0px;
  }
  header .wrapper {
    display: none;
  }
  .pagebottom .homelinkquote {
    right: 0px;
    bottom: 48px;
    width:66px;
    height:50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .footer_logo {
    margin: 8px 20px 0px -5px !important;
  }

}


@media screen and (max-width:570px){
  .mmenu_wrapper .homelinkquote {
    left: 20px;
  }
}

@media screen and (max-width:464px){

  #cookie-notification .long {
    display: none;
  }
  #cookie-notification .short {
    display: block!important;
  }
  .mmenu_wrapper{
    width: 100%;
    margin: 0px auto;    
  }

  .mmenu_wrapper .homelinkquote {
    font-size: 26px;
  }
  footer {
    background-color: #e1e1e1;
    min-height: 360px;
    line-height: 28px;
  }
  footer .copy {
    top:20px;
  }
    
  .subfooter .footer-menu .languagemenulink2 ul {
    bottom:48px;
    z-index: 20;
  } 
  
  .footer_block_copyright{
    float: left;
    font-size: 13px;
    margin-top: 10px;
    padding-left: 10px;
    line-height: 20px;
  }
  .copy_date{
    color:#ffffff;
    padding-left: 0px;
  }
  .secondary-nav ul li{
    margin:-10px 10px 0px;
    width:33%;
    height: 40px; 
    line-height: 16px;
  }
  .secondary-nav li.footer_logo{
    margin:8px 20px 10px -14px; 
  }
  .header_followus{
    display:block;
    float:right;
    color: #666666;
    position: absolute;
    right: 0px;
    margin-top: 10px;
  }
  .mmenuShow{
    display: block;
    float:right;
    text-align: right;
    width:100%;
    padding-right:0px;
  }
  .mmenu li.mmenuHeader a{
    -webkit-font-smoothing: antialiased;
    display:block;
    float:right;
    background-color: #124191;
    background-repeat: no-repeat;
    background-position: right center;
    text-decoration: none;
    font-size: 0.9em;
    color: white;
    font-weight: bold;
    margin:0px;
    background-color: #124191;
    padding-right:40px;
    float:right;
  }
  .mmenuShow li.mmenuHeader a{
    margin:0px 0px 0px 0px;
  }
  .subfooter .footer-menu {
    width: 100%;
  }
  .subfooter .footer-copyright {
    width:100%;  
  }
  .mmenu li.mmenuHeader a.menu-toggle-active{
    display:block!important;
    padding:0;
    float: right;
  }
  .footer_logo {
    margin: 8px 20px 20px -5px !important;
  }
  footer .copy_logo {
    top:0px; 
  }

}

@media screen and (max-width:320px){

  #cookie-notification .long {
    display: none;
  }
  #cookie-notification .short {
    display: block!important;
  }
  .mmenu_wrapper{
    margin: 0px auto;
  }
  .header_followus{
    display:block;
    float:right;
    color: #666666;
    position: absolute;
    right: 0px;
    margin-top: 5px;
  }

  .mmenu_wrapper .homelinkquote {
    font-size: 20px;
  }
}

@media screen and (max-width:240px){
  .mmenu_wrapper .homelinkquote {
    font-size: 18px;
  }
}
